@echo off
cd\
if not exist config.450 goto exit
echo.
echo Setting RAM paramter for CEMM in config.sys...
echo.
chkstr config.450 "9392" >NUL
if errorlevel 1 goto do_10
goto exit

:do_10
fedit config.sys 5296 9392 >NUL
goto exit

:exit

